/*****************browsers interpret margin and padding a little differently, we'll remove all default padding and margins andset them later on******************/
* {
	margin: 0;
	padding: 0;
	outline: none;
}
/*Set initial font styles*/
body {
	text-align: left;
	font-family:  Verdana, Geneva, Helvetica, sans-serif;
	font-size: 75.01%;
	line-height: 1.5em;
}
/*set font size for all divs, this overrides some body rules*/
div {
	font-size: 11px;
}
/*if img is inside "a" it would have borders, we don't want that*/
img {
	border: 0;
}
/*default link styles*/
/* set all links to have underline and bluish color */
a, a:link a:active {
	text-decoration: underline;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
	background-color: inherit;
	color: #18507C;
}
a:visited {
	text-decoration: underline;
	background-color: inherit;
	color: #18507C;
/* a different color can be used for visited links */
}
/* remove underline on hover and change color */
a:hover {
	text-decoration: none;
	background-color: #EFF9FF;
	color: #385C72;
}
/*****************basic layout *****************/
body {
	background-color: #fff;
	background: url(../uploads/images/template/banner.gif) 150px 135px repeat-x;
}
#intro {
	color: #8c8c8c;
	text-align: center;
	font-size: 11px;
	text-align: right;
	position: relative;
	height: 125px;
	background: #fff;
	padding-top: 10px;
float:right;
}
/* center wrapper, min max width */
div#pagewrapper {
	margin: 0 auto;
/* this centers wrapper */
	width: 920px;
	background-color: #F8F8F8;
	color: #222222;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
}
/*** header ***we will hide text and replace it with a imagewe need to assign a height for it so that the image wont cut off*/
div#header {
display:block;
	height: 135px;
	background: #fff;
width:100%;
}
div#header h1 a {
/* you can set your own image here */
	background: #fff url(../uploads/images/template/logo1.gif) no-repeat 0px 8px;
	display: block;
	height: 135px;
/* adjust according your image size */
	text-indent: -999em;
/* this hides the text */
	text-decoration: none;
/* old firefox would have shown underline for the link, this explicitly hides it */
	font-size: 0px;
	line-height: 0px;
float:left;
width:200px;
}
div#content {
	margin: 0;
/* some air above and under menu and content */
}
div#main {
	margin-left: 270px;
/* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
	margin-right: 0%;
/* and some air on the right */
	border-left: 10px solid #fff;

}
div#sidebar {
	float: left;
/* set sidebar on the left side. Change to right to float it right instead. */
	width: 270px;
/* sidebar width, if you change this please also change #main margins */
	display: inline;
/* FIX IE double margin bug */
	margin-left: 0;
}
div#footer {
	border-top: 10px solid #fff;
	clear: both;
	color: #6c6c6c;
	background: #E5E5E5;
}
div#footer {
	font-size: 0.8em;
	margin: 0pt;
	text-align: center;
	padding: 0 10px;
}
div#footer p a {
	color: #6c6c6c;
}
.footertable {
	vertical-align: top;
}
.footertable a, .footertable a:visited {
	text-decoration: none;
	background-color: transparent;
	color: #6c6c6c;
}
.footertable a:hover {
	text-decoration: underline;
	background-color: transparent;
	color: #6c6c6c;
}
/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
	height: 1px;
	padding: 1em;
	border-bottom: 1px dotted black;
	margin: 1em;
}
/* relational links under content */
div.left49 {
	width: 49%;
/* 50% for both left and right might lead to rounding error on some browser */
	font-size: 0.7em;
}
div.right49 {
	float: right;
	width: 49%;
	text-align: right;
	font-size: 0.7em;
}
/********************CONTENT STYLING*********************/
div#content {
}
/* HEADINGS */
div#content h1 {
	color: #000;
	font-size: 1.7em;
	text-align: left;
	padding-bottom: 1px;
	line-height: 2em;
	margin: 0 0 0.5em 0;
}
div#content h2 {
	background: #E5E5E5;
	color: #1e97c2;
	font-size: 12px;
	text-align: left;
	padding-bottom: 1px;
	line-height: 1.5em;
	margin: 0 0 0.5em 0;
	text-transform: uppercase;
	padding: 6px 0px 6px 5px;
	font-family: Arial, Helvetica, sans-serif;
}
div#content h3 {
	color: #294B5F;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 0 0.5em 0;
}
div#content h4 {
	color: #294B5F;
	font-size: 1.2em;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
div#content h5 {
	color: #294B5F;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
h6 {
	color: #294B5F;
	font-size: 1em;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
/* END HEADINGS */
/* TEXT */
p {
	font-size: 1em;
	margin: 0 0 1.5em 0;
/* some air around p elements */
	line-height: 1.6em;
	padding: 0;
}
blockquote {
	border-left: 10px solid #ddd;
	margin-left: 10px;
}
strong, b {
/* explicit setting for these */
	font-weight: bold;
}
em, i {
/* explicit setting for these */
	font-style: italic;
}
/* Separating the divs on the template explanation page, with some bottom-border */
div.templatecode {
	margin: 0 0 2.5em;
}
/* END TEXT */
/* LISTS */
/* lists in content need some margins to look nice */
div#main ul, div#main ol, div#main dl {
	font-size: 1.0em;
	line-height: 1.4em;
	margin: 0 0 1.5em 0;
}
div#main ul li, div#main ol li {
	margin: 0 0 0.25em 3em;
}
/* definition lists topics on bold */
div#main dl dt {
	font-weight: bold;
	margin: 0 0 0 1em;
}
div#main dl dd {
	margin: 0 0 1em 1em;
}
div#main dl {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px solid #c0c0c0;
}
.hidden {
	display: none;
}
.image {
	padding: 5px;
}
#contact {
	position: absolute;
	bottom: 10px;
	right: 0px;
}
#banner {
border-bottom: 10px solid #fff;
position:relative;
padding:0px;
top:0px;
}

#flashcontent0
{position:relative;left:0px;}

#padding {
	padding: 5px 10px 10px 10px;
}
#main img
{background:#fff;
border:1px solid #ccc;
padding:3px;}

#main #CGGoogleMaps0 img
{background:transparent;}

/* END LISTS */

div#search
{}

div#search .search-input
{border:1px solid #ccc;
padding:2px;
color:#444;font-size:11px;}

div#search .search-button
{background:#ccc;font-size:11px;
border:none;padding:2px;cursor:pointer;}